#include <svm.h>

#ifdef IN_BBVM_MODULE
#define BBVM_PUBLIC_PRE CDA_EXPORT_PRE
#define BBVM_PUBLIC_POST CDA_EXPORT_POST
#else
#define BBVM_PUBLIC_PRE CDA_IMPORT_PRE
#define BBVM_PUBLIC_POST CDA_IMPORT_POST
#endif

BBVM_PUBLIC_PRE svm_parameter* GetSVMParams() BBVM_PUBLIC_POST;
